# Interface Persistence

#### Hierarchy

- Persistence

- Defined in fs/types.ts:14

#####
Index

### Methods

historyStep
publish

## Methods

### historyStep

- historyStep(): Promise<void>

- #### Returns Promise<void>

  - Defined in fs/types.ts:15

### publish

- publish(): Promise<CID<unknown, number, number, Version>>

- #### Returns Promise<CID<unknown, number, number, Version>>

  - Defined in fs/types.ts:16

Generated using TypeDoc